.mainIndex {
    width: 100%;
    height: 88vh;
    position: relative;
    background-image: url('../../img/background.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.mainIndexImg {
    width: 100%;
    height: 88vh;
    position: absolute;
}

.mainIndexBackground {
    background-color: black;
    width: 100%;
    height: 88vh;
    opacity: 0.8;
    position: absolute;
}

.mainTitle {
    color: white;
    font-size: 4rem;
    position: relative;
    z-index: 1;
    text-align: center;
    padding-top: 40vh;
    background-color: transparent;
}

.homeFlowerContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    width: 80%;
    margin: 10vh auto;
}

.homeSeeMore {
    text-decoration: none;
    padding: 20px 10px;
    background-color: rgb(0, 76, 0);
    color: white;
    font-size: 17px;
    border-radius: 10px;
    display: block;
    width: 10%;
    margin: 0 auto 10vh;
    text-align: center;
    font-weight: 600;
}

.homeFlowerSeparate {
    width: 80%;
    height: 3px;
    margin: 10vh auto;
    background-color: #e8d2a6;
}

.homeAbout {
    text-align: center;
    width: 50%;
    margin: 0 auto 10vh;
}

.homeAboutTitle {
    font-size: 30px;
    color: #749c3f;
}

.homeAboutContent {
    font-size: 19px;
    margin-top: 30px;
}

.homeAboutSocial {
    width: 20%;
    margin: 5vh auto;
    display: flex;
    gap: 20px;
    justify-content: space-evenly;
    background-color: transparent;
}

.homeSocialImg {
    width: 40px;
    height: 40px;
    background-color: transparent;
}

.homeFlowerSeparateTitle {
    text-align: center;
}

.gallery {
    display: none;
}

.hamburger-menu {
    display: none;
}

#menu__toggle {
    opacity: 0;
    display: none;
}

#menu__toggle:checked + .menu__btn > span {
    transform: rotate(45deg);
}

#menu__toggle:checked + .menu__btn > span::before {
    top: 0;
    transform: rotate(0deg);
}

#menu__toggle:checked + .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
}

#menu__toggle:checked ~ .menu__box {
    left: 0 !important;
}

.menu__btn {
    position: relative;
    display: block;
    width: 26px;
    cursor: pointer;
    z-index: 1;
    background-color: #e8d2a6;
}

.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #616161;
    transition-duration: .25s;
}

.menu__btn > span::before {
    content: '';
    top: -8px;
}

.menu__btn > span::after {
    content: '';
    top: 8px;
}

.menu__box {
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    list-style: none;
    transition-duration: .25s;
    background-color: #e8d2a6;
}

.menu__item {
    display: block;
    padding: 12px 24px;
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    transition-duration: .25s;
}

.flickity-prev-next-button {
    display: none;
}

.menu__item:hover {
    background-color: #CFD8DC;
}

@media screen and (max-width: 700px) {

    .homeAboutSocial {
        width: 80%;
        margin-top: 15vh !important;
    }

    .mainIndexImg {
        object-fit: cover;
    }

    .homeAbout {
        width: 90%;
    }

    .homeSeeMore {
        width: 80%;
    }

    .homeFlowerContainer {
        display: none;
    }

    .gallery {
        overflow-x: hidden;
        display: block;
        height: 35vh;
    }
      
    .gallery-cell {
        width: 66%;
        height: 200px;
        margin-right: 10px;
        counter-increment: gallery-cell;
    }
    
    /* cell number */
    .gallery-cell:before {
        display: block;
        text-align: center;
        content: counter(gallery-cell);
        line-height: 200px;
        font-size: 80px;
    }

    .homeSeeMore {
        margin-top: 5vh;
    }

    .homeFlowerSeparate {
        height: 4px;
    }

    .homeFlowerSeparateTitle {
        margin-bottom: 5vh;
        padding: 0 10px;
    }

    .hamburger-menu {
        display: block;
    }

}